Loading...
Searching...
No Matches
apr_bucket_mmap Struct Reference
APR Utility Functions » Bucket Brigades

`#include <apr_buckets.h>`

Collaboration diagram for apr_bucket_mmap:
[legend]

## Data Fields

apr_bucket_refcount | refcount
apr_mmap_t * | mmap

## Detailed Description

A bucket referring to an mmap()ed file

## Field Documentation

## mmap

apr_mmap_t* apr_bucket_mmap::mmap

The mmap this sub_bucket refers to

## refcount

apr_bucket_refcount apr_bucket_mmap::refcount

Number of buckets using this memory

The documentation for this struct was generated from the following file:

- apr_buckets.h